Fully featured low overhead profiler for Java EE and Java SE platforms.
Ultimate profiling and monitoring solution for Gradle, Maven, Ant, JUnit and TestNG.
Easy to use performance and memory profiler for .NET framework.

need older build for 2016-02

Moderators: Vladimir Kondratyev, Anton Katilin

need older build for 2016-02

Postby sintes » Fri Oct 21, 2016 2:57 pm

I need 2016.02-b 36 for Linux. Because of internal policy I am stuck on b36 on my desktop. I need the linux build for remote profiling.

Where can I download the older build? I can't seem to find it on the website.
sintes
 
Posts: 1
Joined: Fri Oct 21, 2016 12:42 pm

Re: need older build for 2016-02

Postby Anton Katilin » Sun Oct 23, 2016 11:21 am

You can't. We don't offer older builds within the same version for download. Most likely you should be able to connect to a remote profiling application running with b36 with the newest build's UI.
Anton Katilin
 
Posts: 5574
Joined: Wed Aug 11, 2004 8:37 am


Return to Java Profiler

Who is online

Users browsing this forum: No registered users and 8 guests

cron